CREATE TABLE `wpfb_followup_email_order_coupons` (  `email_order_id` bigint(20) NOT NULL,  `coupon_name` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `coupon_code` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL,  KEY `emil_order_id` (`email_order_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_email_order_coupons` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_followup_email_order_coupons` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
